html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1;color:#4c4c4c;font:normal normal 14px/1.6em "Segoe UI", Tahoma, Arial, sans-serif;background:#fff url(../images/header.jpg) repeat-x left top}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
a:link,a:visited{color:#937e42;text-decoration:none}
a:hover,a:focus{color:#fb1800;text-decoration:underline}
a.more{font-size:12px}
ul li,ol li{list-style:none;line-height:1.8em;font-size:14px}
h1,h2,h3,h4,h5,h6{font-family:Georgia, "Times New Roman", serif;line-height:1.3em;color:#000;font-weight:700}
h1{font-size:28px;color:#000}
h2{font-size:26px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:15px}
p{font-size:14px;line-height:1.6em}
.yd_linkware{display:none!important}
#wrapper{text-align:center}
#container_holder{text-align:left;margin:auto}
#header{color:#fff;width:100%;height:120px;font-size:11px;background:url(../images/header_light.jpg) no-repeat -50px top}
h1#logo{float:left;text-indent:-9999px;width:254px;height:83px;margin-top:10px;background:url(../images/gam-logo.png) no-repeat left top}
h1#logo a{display:block;width:254px;height:66px}
#slogan{float:left;clear:left;color:#fff}
#toplink{float:right;width:25%;margin-top:8px}
#toplink p{font-size:11px;text-align:right;border-bottom:1px dotted #fff;padding:4px 0}
#toplink span{padding-right:8px}
#toplink a{color:#f4ce38;padding-left:8px;border-left:1px solid #fff}
#searchbox{clear:both;overflow:hidden;margin-top:10px}
#navigation{clear:both;height:51px}
ul#topnav{float:left;width:931px;height:42px;list-style:none;margin:7px auto 0;padding:0}
ul#topnav li{float:left;position:relative;height:auto;width:133px;text-align:center;margin:0;padding:0}
ul#topnav li a:link,ul#topnav li a:visited{display:block;width:100px;font-family:Georgia, "Times New Roman", serif;font-size:15px;color:#5a461a;text-shadow:0 1px 0 #ffecb5;margin:7px auto;padding:6px}
ul#topnav li:hover a,ul#topnav li a:hover{background-position:left bottom;color:#fff;text-shadow:none;text-decoration:none;background:#bf1616;border-top-right-radius:4px;border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-topleft:4px}
ul#topnav li .sub{position:absolute;top:44px;left:-140px;background:#f7c531;float:left;-moz-border-radius-bottomright:5px;-khtml-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-khtml-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:5px;display:none;border:1px solid #bc8600;border-top:none;width:520px!important;z-index:999;padding:10px 5px}
ul#topnav li .row{clear:both;float:left;width:100%;margin-bottom:10px}
ul#topnav li .sub ul{list-style:none;width:150px;float:left;margin:0 7px;padding:3px}
ul#topnav .sub ul li{width:100%;color:#fff}
ul#topnav .sub ul li h2{font-weight:400;margin:0;padding:0}
ul#topnav .sub ul li h2 a{background-image:none;color:#000;text-shadow:none;width:120px;line-height:1.4em;border-bottom:1px solid #000;padding:0}
ul#topnav .sub ul li a{text-indent:0;height:auto;background:url(../images/list.gif) no-repeat 5px 10px;display:block;text-decoration:none;text-align:left;color:#3c2e11;font-size:11px;font-family:"Lucida sans Unicode", Ariak, sans-serif;text-shadow:none;width:100%;float:left;clear:both;margin:0;padding:3px 3px 3px 15px}
ul#topnav .sub ul li a:hover{color:#bf1616}
#topnav #current{color:#fff;text-shadow:none;text-decoration:none;background:#bf1616;border-top-right-radius:4px;border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-topleft:4px}
.breadcrumbs{font-size:11px;width:100%;padding-bottom:5px;border-bottom:1px solid #f0f0f0;margin:10px 0}
.breadcrumbs ul li{float:left;margin:0 8px}
#featured,#billboard{clear:both;height:320px;min-width:930px;overflow:hidden;position:relative;left:0;z-index:0;background:#cb0b00 url(../images/featured_bg.jpg) repeat-x left top;margin:auto}
.featured-more{display:block;float:right;clear:both;width:117px;height:24px;text-align:center;font-size:13px;font-weight:700;color:#ca391a!important;background:url(../images/more_btn.png) no-repeat left top;position:absolute;top:220px;right:5px;padding:5px 0}
div.fadenav{position:absolute;top:270px;right:120px;margin:auto}
div.fadenav a{display:block;width:12px;height:12px;float:left;overflow:hidden;background:#bf1616;border:1px solid #dfdfdf;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;margin:0 0 0 8px}
div.fadenav a:hover{text-decoration:none;background:#aaa;border:1px solid #fff}
div.fadenav a.current{background:#bfa454;border:1px solid #fff}
#transitionEffect,#billboard-img{width:950px;height:300px;position:relative;overflow:hidden;background:transparent url(../images/featured-crop.png) no-repeat left top;margin:10px auto}
#transitionEffect img,#billboard-img img{margin:3px}
.slide{position:relative;height:320px;width:100%;text-align:center}
.featured-box{float:right;text-align:left;width:274px;height:203px;position:absolute;top:5px;right:20px;padding:15px 20px}
#footer{clear:both;color:#fff;height:217px;background:url(../images/footer.jpg) repeat-x left bottom}
#footer a{color:#f4ce38}
.footer_nav{border-bottom:1px dashed #fff;padding:15px 0 2px}
.footer_nav ul{float:left;position:relative;top:6px}
.footer_nav ul li{float:left;font-size:11px;height:11px;border-right:1px solid #fff;margin:0;padding:0 6px}
.footer_nav ul li a{font-size:11px;color:#fff!important;position:relative;top:-4px;margin:0}
.facebook_btn span{position:relative;top:-8px}
.address{clear:both;margin-top:7px;font-style:normal;font-size:11px;text-align:left}
.address ul li{font-size:11px;margin:0 auto}
.address h4,.address h5{color:#f4ce38!important;font-weight:400;text-shadow:1px 1px 0 #8b0200}
.address_detail{float:left;margin-right:105px}
.wireframe{border:1px dashed #000}
.center{text-align:center;margin:auto}
.block{display:block;float:left;width:290px;margin-top:15px}
.first{border-left:none!important;border-top:none!important}
.last{border-right:none!important;border-bottom:none!important}
.notoppad{padding-top:0!important}
.nobottompad{padding-bottom:0!important}
.noleftpad{padding-left:0!important}
.norightpad{padding-right:0!important}
.noleftmargin{margin-left:0!important}
.norightmargin{margin-right:0!important}
.notopmargin{margin-top:0!important}
.nobottommargin{margin-bottom:0!important}
.nobg{background:none!important}
.input,.textarea,.select{color:#000;border:1px solid #ccc;padding:4px}
.btn{padding:4px}
.btn:hover{cursor:pointer}
.indent{text-indent:2em}
.underline{text-decoration:underline}
.heading{padding-bottom:2px;display:block;width:100%}
.block-heading{color:#4c4c4c;border-bottom:1px solid #4c4c4c}
.list,.lower-alpha,.decimal{margin:8px 0 8px 24px}
ol.lower-alpha li{list-style:lower-alpha}
ol.decimal li{list-style:decimal}
ul.list li{list-style:disc}
.table th,.table td{padding:4px 8px}
.table-with-border *{border:1px solid #ccc;border-collapse:collapse}
.addthis_toolbox{margin-top:10px}
.post-tag{font-size:12px;margin:10px auto}
.tag-label{font-size:14px;font-weight:700;float:left;margin-right:10px;background:#f5f5f5;border:1px solid #ccc;padding:6px}
.fade{opacity:0.6;filter:alpha(opacity=60)}
.fade:hover,.fade:active{opacity:1;filter:alpha(opacity=100)}
.main_content{float:left;width:600px;padding:10px 20px 10px 0}
.aside{float:right;width:280px;padding:10px 15px}
#content_holder{clear:both;width:950px;min-height:400px;background:url(../images/faux.png) repeat-y center top;margin:auto}
.container{width:930px;margin:auto;padding:0 10px}
.block_images{float:left;width:110px;margin:6px 0}
.block_detail{float:right;width:170px;clear:none}
.aside ul.list li{border-bottom:1px dashed #eee;padding:5px}
.aside .block{width:275px}
.aside .block_detail{width:155px}
.divided{border-bottom:1px solid #afafaf;padding:15px 0}
.floatcontent{float:left;width:300px;margin:7px}
.img-headcaption{position:absolute;width:280px;z-index:-9;font-size:24px;font-weight:400;margin:0;padding:10px}
.img-overlap{position:relative;top:0;z-index:-9}
.content{padding:15px 0}
.content h2{color:#000}
.content img.heading_img{margin-bottom:15px}
#page-meta{padding:6px}
ul#page-metadata li{float:left;color:#818181;font-size:11px;border-left:1px solid #ccc;padding:0 8px}
#post-author{background:#fffbe8;border:1px solid #f2edd4;margin:10px auto 0;padding:10px}
#post-author h3{float:left;margin-left:10px;color:#000;margin-bottom:5px}
#authorDescription{float:left;margin-left:10px;width:460px}
#comments h3{color:#565656;text-align:right;border-bottom:1px solid #f0f0f0;margin:10px auto;padding:5px 10px}
.comment-show{border-bottom:1px solid #f0f0f0;padding:15px 10px}
.comment-meta{float:left;margin-left:10px;width:520px;color:#818181}
.comment-meta h4{color:#fb1800}
.comment-text{float:left;margin-left:10px;width:520px}
#comments-form{clear:both;padding:10px}
#comments-form label{font-family:Georgia, sans-serif;font-size:14px;color:#000}
#comments-form .input,#comments-form .textarea{margin:5px 0}
#comments-form-comment{clear:both;padding:0 10px 10px 0}
#comments-form #submit{color:#eee;font-family:"Lucida sans unicode", Arial, sans-serif;height:36px;background:url(../images/btn-bg.png) repeat-x left top;border:none;padding:10px}
#comments-form #submit:hover{cursor:pointer;color:#fff}
form#commentform{margin-bottom:10px}
.box,.gam-professional{color:#333;background:#f5f5f5;border:1px solid #ccc;margin:10px auto 0;padding:10px}
.searchinput{width:200px;height:20px;border:1px solid #bbb;position:absolute;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;padding:5px 25px 5px 5px}
.search-btn{position:relative;top:5px;left:205px}
.search h2{border-bottom:1px solid #000}
.search h2 span{color:#856f35}
.breadcrumbs a,.address p{font-size:11px}
.facebook_btn,.floatr{float:right}
.float,.gravatar{float:left}
.clearfix,#comments{clear:both}
.hidden,ul#page-metadata{overflow:hidden}
.content p,#_mcePaste,.featured-thumbnail{margin:15px 0}
#comments-form-name,#comments-form-email{float:left;width:45%;padding:10px 10px 10px 0}
#header .searchinput,.search .no-results h2{border:none}
.yd_rp_widget img {display:none;}